System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.TextControlDesigner

The control allows text to be displayed programmatically on a Web page.

In a visual designer, when you switch from Source to Design view, the markup source code that describes a control is parsed and a design-time version of the control is created on the design surface. When you switch back to Source view, the design-time control is persisted to the markup source code and edited into the markup for the Web page. The class provides design-time support for the control.

The method is called when there is a change to the associated control.

Provides design-time support in a visual designer for the Web server control.

- Constructor

  The .NET Framework internally constructs a new instance of the class when it creates the associated control or a copy of the control on the design surface.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0